Skip to main content
GET
/
api
/
svc
/
v1
/
scim
/
v2
/
{tenantName}
/
{ssoId}
/
Groups
List Groups
curl --request GET \
  --url https://{controlPlaneURL}/api/svc/v1/scim/v2/{tenantName}/{ssoId}/Groups \
  --header 'Authorization: Bearer <token>'

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

tenantName
string
required

Tenant name

ssoId
string
required

SSO configuration ID

Query Parameters

startIndex
integer
default:1

1-based index of the first result to return

Required range: x >= 1
count
integer
default:100

Max resources per page (capped at 200 per ServiceProviderConfig)

Required range: 1 <= x <= 200
filter
string

SCIM filter expression (e.g. userName eq "user@example.com")

Response

200

List of groups